Affected packages

Packages affected by jetty-util downgrade from 9.4.19-2.v20190610.fc31 to - (in Fedora rawhide)
Package Current state Build Distance Build time
findbugs-contrib build 2 5 months ago
jacoco build 3 4 months ago
jacoco build 3 7 months ago
compile-command-annotations build 4 7 months ago
jboss-logging build None 5 months ago
bval build None 7 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by jetty-util downgrade from 9.4.19-2.v20190610.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.